map: Atlas
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: mira
server_name: unknown
roundId: 1779
endTick: 680968
duration: 00:42:52.7307606
fileCount: 1029
size: 117968667
uncompressedSize: 1111044285
endTime: 06:18:18.8773011
...
